#Menu {
	height:50px;
	background-color: #09C;
}
#Menu ul{
	margin:0;
	padding:0;
}
#Menu li{
	list-style-type: none;
	float: left;
	display: block;
	width: 145px;
	height: 50px;
	text-align: center;
	line-height: 55px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: bold;
}
#Menu li a {
	text-decoration:none;
	color:#FFF;
}
#Menu li:Hover {
	background-color:#03F;
}
